{
    "key": "",
    "onlyLocalServer": true,
    "webPage": false,
    "log": true,
    "alwaysMakePdf": false,
    "permitType": [],
    "expireCache": 12,
    "maxGenPerBatch": 5,
    "icoSize": 48,
    "chromePath" : ""
}